Simulation Error in Linux

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #5936
    yang
    Participant

    Hi, Dr.Schwarz
    My link-level simulator version is v1.3. I want to run it on 32-bit Linux OS. However, there are many files such as “LTE_common_bit2byte” that is only supported for 64-bit windows(.mexw64) and 64-bit mac(.mexmaci64).
    Can you provide the source code or the corresponding file that can run on 32-bit Linux?
    Thank you!

    #5937
    yang
    Participant

    Hi, Dr.Schwarz
    My link-level is LTE-A v1.3 simulator.

    #5938
    Stefan Schwarz
    Participant

    Hi Yang,

    the sources are actually included in the package and we provide the script “LTE_aux_mex_files” to generate appropriate Mex files for your system.

    Please see section “Software Requirements” here

    LTE-A Downlink Link Level Simulator

    for details.

    Best,
    Stefan.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.